<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'ru', branch 'MOODLE_21_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Добавить адрес (URL) новой ленты';
$string['addheadlineblock'] = 'Добавить заголовок блока  RSS-ленты';
$string['addnew'] = 'Добавить новую';
$string['addnewfeed'] = 'Добавить новую ленту';
$string['cannotmakemodification'] = 'Вы не можете сейчас вносить изменения в эту новостную ленту.';
$string['choosefeedlabel'] = 'Выберите ленты, которые будут доступны в этом блоке:';
$string['clientchannellink'] = 'Сайт-источник...';
$string['clientnumentries'] = 'Количество записей по умолчанию, показываемых для каждой ленты.';
$string['clientshowchannellinklabel'] = 'Должна ли быть показана ссылка на оригинальный сайт (ссылка канала)? (Обратите внимание, что если канал не содержит этой ссылки, отображаться ничего не будет):';
$string['clientshowimagelabel'] = 'Показывать иконку канала, если она доступна:';
$string['configblock'] = 'Настроить этот блок';
$string['couldnotfindfeed'] = 'Не может быть найдена лента с идентификатором';
$string['customtitlelabel'] = 'Свое название (оставьте пустым для использования заголовка, указанного в ленте):';
$string['deletefeedconfirm'] = 'Вы уверены, что хотите удалить эту ленту?';
$string['disabledrssfeeds'] = 'RSS-ленты отключены';
$string['displaydescriptionlabel'] = 'Отображать описание каждой ссылки?';
$string['editafeed'] = 'Редактировать ленту';
$string['editfeeds'] = 'Редактировать, подписаться/отписаться от RSS/Atom новостной ленты';
$string['editnewsfeeds'] = 'Редактировать новостные ленты';
$string['editrssblock'] = 'Редактировать заголовок блока RSS-ленты';
$string['enableautodiscovery'] = 'Включить автоматическое обнаружение лент?';
$string['enableautodiscovery_help'] = 'При включенном параметре ленты на веб-страницах будут найдены автоматически. Например, если вводится http://docs.moodle.org, то будет найдено http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss ';
$string['errorloadingfeed'] = 'Ошибка при загрузке этой новостной ленты - ({$a})';
$string['feed'] = 'Лента';
$string['feedadded'] = 'Новостная лента добавлена';
$string['feeddeleted'] = 'Новостная лента удалена';
$string['feeds'] = 'Новостные ленты';
$string['feedsaddedit'] = 'Добавить/редактировать ленты';
$string['feedsconfigurenewinstance'] = 'Нажмите здесь для настройки блока, отображающего RSS ленты.';
$string['feedsconfigurenewinstance2'] = 'Щелкните выше значок редактирования для настройки блока, отображающего RSS ленты.';
$string['feedstitle'] = 'Внешние RSS-ленты';
$string['feedupdated'] = 'Новостная лента обновлена';
$string['feedurl'] = 'URL-адрес ленты';
$string['findmorefeeds'] = 'Искать еще RSS-ленты';
$string['managefeeds'] = 'Редактировать все мои ленты';
$string['nofeeds'] = 'Для вашего сайта не определено ниодной RSS ленты.';
$string['numentries'] = 'Записей в ленте';
$string['pickfeed'] = 'Выберите ленту новостей';
$string['pluginname'] = 'Клиент RSS';
$string['remotenewsfeed'] = 'Отдаленная новостная лента';
$string['rss_client:createprivatefeeds'] = 'Создавать личные RSS-ленты';
$string['rss_client:createsharedfeeds'] = 'Создавать общие RSS-ленты';
$string['rss_client:manageanyfeeds'] = 'Управлять любыми RSS-лентами';
$string['rss_client:manageownfeeds'] = 'Управлять своими RSS-лентами';
$string['seeallfeeds'] = 'Смотреть все ленты';
$string['sharedfeed'] = 'Общая лента';
$string['shownumentrieslabel'] = 'Максимальное количество записей, отображаемых для блока.';
$string['submitters'] = 'Кому разрешено добавлять новые RSS ленты? Добавление лент возможно на любой странице вашего сайта.';
$string['submitters2'] = 'Отправители';
$string['timeout'] = 'Время хранения в кэше RSS-ленты (в минутах). Обратите внимание, что параметр определяет минимальное время; лента будет обновляться в кэше при следующем выполнении Cron после истечения срока. Рекомендуемые значения: 30 минут или больше.';
$string['timeout2'] = 'Перерыв';
$string['timeoutdesc'] = 'Время в минутах, на которое кэшируется RSS-лента.';
$string['updatefeed'] = 'Обновить адрес (URL) новостной ленты:';
$string['viewfeed'] = 'Посмотреть ленту';
