<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'ru', branch 'MOODLE_21_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'О приложении';
$string['activity'] = 'Активности';
$string['add'] = 'Добавить';
$string['addcontact'] = 'Добавить как контакт';
$string['addedtoqueue'] = 'Вы не подключены к сети; операция была добавлена в очередь заданий.';
$string['addfakenotifications'] = 'Добавить очередные уведомления';
$string['addnote'] = 'Добавить примечание';
$string['address'] = 'Адрес';
$string['addsite'] = 'Добавить сайт';
$string['allcachesinvalidated'] = 'Все кэши недействительны';
$string['allcachespurged'] = 'Все кэши очищены';
$string['areyousurereset'] = 'Вы уверены, что хотите сбросить настройки приложения? Все Ваши сайты будут удалены.';
$string['audionotavailable'] = 'Аудио-вход оборудования не доступен';
$string['audiorecordinstructions'] = 'Нажмите «Запись», чтобы начать запись звука; «Стоп» - чтобы остановить запись и загрузить файл.';
$string['authenticating'] = 'Аутентификация';
$string['author'] = 'Автор';
$string['back'] = 'Назад';
$string['browsephotoalbums'] = 'Фотоальбом';
$string['cacheexpirationtime'] = 'Срок действия кэша (миллисекунд)';
$string['cancel'] = 'Отменить';
$string['cannotaddnote'] = 'Сеть не доступна. Ваши заметки был сохранены в очереди задач; Вы можете повторно отправить их, как только сеть будет доступна.';
$string['cannotconnect'] = 'Не удается подключиться: убедитесь, что Вы ввели правильный URL-адрес и что сайт использует Moodle 2.4 или более поздней версии.';
$string['cannotconnectssl'] = 'Не удается подключиться: убедитесь, что Вы ввели правильный URL-адрес; сайт использует Moodle 2.4 или более поздней версии и сертификат SSL является действительным.';
$string['cannotsendmessage'] = 'Сеть не доступна. Ваше сообщение было сохранено в очереди задач; Вы можете повторно отправить его, как только сеть будет доступна.';
$string['city'] = 'Город';
$string['close'] = 'Закрыть';
$string['completed'] = 'Завершено';
$string['confirmcontinuedownload'] = 'Вы уверены, что хотите продолжить загрузку файла?';
$string['confirmdeletetask'] = 'Вы уверены, что хотите удалить эту задачу?';
$string['contact'] = 'Контакты';
$string['contactadd'] = 'Контакт добавлен в адресную книгу телефона';
$string['content'] = 'Содержимое';
$string['contents'] = 'Содержание';
$string['contentyetnotavailable'] = 'Данный вид деятельности еще не доступен через мобильное приложение';
$string['continue'] = 'Продолжить';
$string['country'] = 'Страна';
$string['course'] = 'Курс';
$string['coursename'] = 'Название курса';
$string['csssynced'] = 'Отдаленные CSS синхронизированы';
$string['date'] = 'Дата';
$string['days'] = 'Дни';
$string['delete'] = 'Удалить';
$string['deletesite'] = 'Удалить этот сайт?';
$string['deletesiteb'] = 'Удалить сайт';
$string['deletesitefiles'] = 'Вы уверены, что хотите удалить файлы, скачанные с этого сайта?';
$string['description'] = 'Описание';
$string['details'] = 'Подробнее';
$string['development'] = 'Разработка';
$string['deviceinfo'] = 'Информация об устройстве';
$string['disablenotifications'] = 'Отключить уведомления';
$string['disablerdebugger'] = 'Отключить оталённую отладку';
$string['docsurl'] = 'http://docs.moodle.org/ru/Mobile_app';
$string['downloadremotefile'] = 'Скачать отдалённый файл';
$string['downloadtime'] = 'Скачано';
$string['email'] = 'Эл.почта';
$string['empty'] = 'пусто';
$string['enableautosync'] = 'Включить автосинхронизацию';
$string['enableautosynccss'] = 'Включить синхронизацию дополнительных таблиц стилей CSS';
$string['enableautosynclang'] = 'Включить синхронизацию языковых файлов';
$string['enableautosyncws'] = 'Включить синхронизацию операций и данных';
$string['enablecss3transitions'] = 'Включить переходы CSS3';
$string['enabledebugging'] = 'Включить отладку';
$string['enablenotifications'] = 'Включить уведомления';
$string['enablenotificationscheck'] = '<p> В первую очередь необходимо проверить поддержку вашим сайтом Moodle мобильных уведомлений. Откройте свой сайт Moodle и перейдите в Администрирование / Настройки моего профиля / Сообщения. Если мобильные уведомления включены, то Вы увидите колонку «Мобильные уведомления» </p>';
$string['enablenotificationswarning'] = '<p>Для использования уведомлений необходима информация о модели мобильного устройства и операционной системы сайта Moodle. </p>';
$string['enablerdebugger'] = 'Включить отдалённую отладку';
$string['error'] = 'Ошибка';
$string['errorcamera'] = 'Ошибка подключения камеры';
$string['errorcameramsg'] = 'Устройство не поддерживает камеру';
$string['errorcapturingaudio'] = 'Ошибка захвата звука';
$string['errorcapturingvideo'] = 'Ошибка захвата видео';
$string['errordownloading'] = 'Ошибка загрузки файла';
$string['errorduringdevicetokenrequest'] = 'Ошибка запроса ключа устройства';
$string['errorduringdevicetokenrequesttoapns'] = 'Ошибка запроса ключа устройства к APNS';
$string['errorlistingfiles'] = 'Ошибка при получении файлов из этого каталога';
$string['errornoconnectednocache'] = 'Устройство не подключено и для запрашиваемого параметра кэшированная информация не доступна.';
$string['errorregisteringdeviceinmoodle'] = 'Ошибка регистрации устройства в Moodle';
$string['errorretrievinggradeinformation'] = 'Ошибка при получении информации об оценке';
$string['erroruploading'] = 'Ошибка загрузки файла';
$string['estimatedfreespace'] = 'Ориентировочное свободное место';
$string['events'] = 'События календаря';
$string['feedback'] = 'Обратная связь';
$string['filedownloaded'] = 'Файл скачен';
$string['filename'] = 'Имя файла';
$string['filesize'] = 'Размер';
$string['fileuploaded'] = 'Файл загружен';
$string['fileurl'] = 'URL-адрес файла';
$string['forcecsssync'] = 'Немедленная принудительная CSS-синхронизация';
$string['forcelangsync'] = 'Немедленная принудительная языковая синхронизация';
$string['forceofflinemode'] = 'Принудительный автономный режим';
$string['fullname'] = 'Полное наименование';
$string['general'] = 'Общее';
$string['grade'] = 'Оценка';
$string['grades'] = 'Оценки';
$string['groupeventsnotdisplayed'] = 'События группы не отображаются';
$string['help'] = 'Помощь';
$string['helpmelogin'] = '<p> Во всем мире есть много тысяч сайтов Moodle. Это приложение может подключаться только к тем сайтам Moodle, на которых разрешен доступ конкретному виду мобильного приложения. </p><p> Если Вы не можете подключиться к сайту Moodle, то необходимо связаться с администратором сайта, к которому Вы хотите подключиться,  и попросить его прочитать <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a> </p><p> Чтобы проверить приложение на  демо-сайте Moodle, нажмите <i>учитель</i> или <i>студент</i> в поле <i>URL-адрес сайта</i> и нажмите <b>кнопку «Добавить».</b> </p>';
$string['icantlogin'] = 'Я не могу войти';
$string['imagestored'] = 'Ваше изображение было сохранено в вашем личном хранилище';
$string['info'] = 'Информация';
$string['initializing'] = 'Инициализация ...';
$string['invalidaccount'] = 'Пожалуйста, проверьте свои регистрационные данные или обратитесь к администратору сайта, чтобы он проверил настройки сайта.';
$string['invalidmoodleversion'] = 'Неверная версия Moodle. Минимальная требуемая версия:';
$string['invalidscheme'] = 'Укажите действующий URL-адрес сайта.';
$string['invalidsite'] = 'URL-адрес сайта недействителен.';
$string['langsynced'] = 'Язык синхронизирован';
$string['language'] = 'Язык';
$string['license'] = 'Лицензия';
$string['loadcordovaemulator'] = 'Загрузить эмулятор Cordova';
$string['loading'] = 'Загрузка';
$string['localpath'] = 'Локальный путь';
$string['location'] = 'Расположение';
$string['logininsiterequired'] = 'Вы должны войти на сайт в окне браузера.';
$string['logout'] = 'Выход';
$string['lostconnection'] = 'Соединение разорвано - необходимо повторно подключиться. Ваш ключ сейчас недействителен';
$string['manageaccounts'] = 'Управление учетными записями';
$string['message'] = 'Сообщение';
$string['messagesent'] = 'Сообщение отправлено';
$string['mobileservicesnotenabled'] = 'Мобильные службы отключены на сайте. Пожалуйста, обратитесь к администратору сайта Moodle, если считаете что мобильный доступ должен быть включен.';
$string['modulename'] = 'Название модуля';
$string['moodlehelp'] = 'Помощь';
$string['mycourses'] = 'Мои курсы';
$string['myfiles'] = 'Мои файлы';
$string['name'] = 'Имя';
$string['networkerror'] = 'Сеть не доступна';
$string['networkerrormsg'] = 'Сеть не включена или не работает.';
$string['no'] = 'Нет';
$string['norefreshdisconnected'] = 'Настройки обновлены, требуется сетевое соединение';
$string['notaskstobesynchronized'] = 'Нет задач, которые должны быть синхронизированы';
$string['noteadded'] = 'Заметка добавлена';
$string['noticelargefile'] = 'Учтите, что файл, который Вы хотите скачать, большой и это может занять некоторое время.';
$string['notificationpreferencesnotconfigured'] = 'Ваши предпочтения для мобильных уведомлений ещё не настроены. Чтобы сделать это, войдите через веб-браузер на сайт Moodle и зайдите в «Настройки сообщений» в своём профиле пользователя.';
$string['notifications'] = 'Уведомления';
$string['notificationsdisabled'] = 'Уведомления отключены';
$string['notificationsenabled'] = 'Уведомления включены для всех ваших сайтов Moodle';
$string['offlinemode'] = 'Автономный режим';
$string['ok'] = 'ОК';
$string['participants'] = 'Участники';
$string['password'] = 'Пароль';
$string['passwordlabel'] = 'Пароль';
$string['passwordnotnull'] = 'Пожалуйста, введите ваш пароль';
$string['passwordrequired'] = 'Требуется пароль';
$string['percentage'] = 'В процентах';
$string['phone1'] = 'Телефон';
$string['phone2'] = 'Мобильный';
$string['pluginname'] = 'Строки языка «Moodle Mobile»';
$string['preview'] = 'Предварительный просмотр';
$string['privatefiles'] = 'Личные файлы';
$string['purgecaches'] = 'Очистка кэша';
$string['range'] = 'Диапазон';
$string['rdebuggingenabledfor'] = 'Отдалённая отладка будет включена на следующее время (в секундах):';
$string['record'] = 'Запись';
$string['recordaudio'] = 'Аудио';
$string['recordstored'] = 'Ваша запись была сохранена в личной области';
$string['remotesystemnotconfiguredfornotifications'] = 'Сайт Moodle не настроен для отправки мобильных уведомлений. Пожалуйста, обратитесь к администратору Moodle, если Вы считаете, что уведомления должны быть включены.';
$string['replay'] = 'Повтор';
$string['reply'] = 'Ответить';
$string['reportabug'] = 'Сообщить об ошибке';
$string['reportbuginfo'] = 'Нажмите на кнопку электронной почты для отправки отчета об ошибке по электронной почте <br /><br /> <b>Не забудьте в письме написать подробное описание проблемы.</b> <br /><br /> Обратите внимание, что некоторые сведения отладки будут прикреплены к сообщению (за исключением личной информация)';
$string['requiredfields'] = 'Все обязательные поля должны быть заполнены.';
$string['reset'] = 'Сброс';
$string['resetapp'] = 'Сброс настроек приложения';
$string['save'] = 'Сохранить';
$string['saving'] = 'Сохранение ...';
$string['select'] = 'Выбрать';
$string['selectsite'] = 'Выбрать сайт';
$string['send'] = 'Отправить';
$string['sendall'] = 'Отправить все';
$string['sendmessage'] = 'Отправить сообщение';
$string['sendnow'] = 'Отправить сейчас';
$string['settings'] = 'Настройки';
$string['showall'] = 'Показать все';
$string['showlog'] = 'Показать журнал событий';
$string['siteexists'] = 'Этот сайт уже имеется.';
$string['sitefiles'] = 'Файлы сайта';
$string['siteinmaintenance'] = 'Ваш сайт находится в режиме обслуживания';
$string['sitename'] = 'Название сайта';
$string['sites'] = 'Сайты';
$string['siteurl'] = 'URL-адрес сайта';
$string['siteurllabel'] = 'URL-адрес сайта';
$string['siteurlrequired'] = 'Требуется URL-адрес сайта, напр. <i>http://www.yourmoodlesite.abc или https://www.yourmoodlesite.efg</i>';
$string['spaceusage'] = 'Используемое пространство';
$string['stop'] = 'Стоп';
$string['strings'] = 'Строки';
$string['synchronization'] = 'Синхронизация';
$string['syncthistasknow'] = 'Синхронизировать эту задачу сейчас';
$string['system'] = 'Система';
$string['takephoto'] = 'Сделать фото';
$string['takepicture'] = 'Камера';
$string['taskqueue'] = 'Очередь задач';
$string['therearentnotificationsyet'] = 'Уведомлений нет';
$string['threemonthsmore'] = 'Показать дополнительно 3 месяца';
$string['timecreated'] = 'Дата добавлена';
$string['timeduration'] = 'Период времени';
$string['timemodified'] = 'Последние изменения';
$string['timestart'] = 'Время начала';
$string['total'] = 'Всего';
$string['totalusage'] = 'Всего использовано';
$string['type'] = 'Тип';
$string['unexpectederror'] = 'Неизвестная ошибка. Пожалуйста, закройте и снова еще раз откройте приложение';
$string['update'] = 'Обновление';
$string['updatesite'] = 'Обновить сайт';
$string['upload'] = 'Загрузить';
$string['uploading'] = 'Загрузка';
$string['uploadingtoprivatefiles'] = 'Загрузка в область личных файлов';
$string['uselocalmobileplugin'] = 'Эта страница работает лучше, когда на сайте Moodle установлен дополнительный плагин Mobile';
$string['userfrom'] = 'От';
$string['username'] = 'Имя пользователя';
$string['usernamelabel'] = 'Имя пользователя';
$string['usernamerequired'] = 'Требуется Имя пользователя';
$string['video'] = 'Видео';
$string['videofilenameprefix'] = 'iphone_upload-video';
$string['videostored'] = 'Ваше видео было загружено в личную область';
$string['viewableonthisapp'] = 'Видимое на этом приложени';
$string['warning'] = 'Предупреждение';
$string['webservicesnotenabled'] = 'Сетевые службы не включены на сайте. Пожалуйста, обратитесь к администратору сайта Moodle, если Вы считаете, что мобильный доступ должен быть включен.';
$string['webservicesuccessfullyexecuted'] = 'Сетевая служба успешно выполняется';
$string['website'] = 'Сайт';
$string['welcome'] = 'Добро пожаловать в мобильное приложение Moodle';
$string['writeherethebug'] = 'Напишите здесь подробное описание проблемы';
$string['yes'] = 'Да';
$string['youarein'] = 'Вы находитесь на:';
$string['yourpassword'] = 'пароль';
$string['yoursiteurl'] = 'https://yourmoodle.com';
$string['yourusername'] = 'имя пользователя';
